Skip to main content
GET
/
cohort
/
satoshi-era-miner
Satoshi-era miner
curl --request GET \
  --url https://api.cryptoquant.com/v2/cohort/satoshi-era-miner \
  --header 'Authorization: Bearer <token>'
{
  "status": {
    "code": 123,
    "message": "<string>"
  },
  "result": {
    "window": "<string>",
    "data": [
      {
        "date": "<string>",
        "netflow": 123,
        "netflow_usd": 123,
        "total_balance": 123,
        "total_balance_usd": 123,
        "active_addresses": 123
      }
    ]
  }
}

What it measures

Net daily movement of BTC into or out of wallets identified as belonging to Bitcoin’s earliest miners (2009–2012), excluding Satoshi (Patoshi) wallets.

How to interpret it

Positive = receiving. Negative = sending outflows (potential selling). Sustained multi-day outflows = supply shock risk. Movement to exchange hot wallets = direct sell pressure. Movement to new addresses = ambiguous (could be OTC pre-sale staging or self-custody).

Key thresholds

Any movement of 10+ year dormant coins = significant event requiring transaction tracing; Outflows to exchange hot wallets = immediate sell pressure; Outflows to newly created addresses = monitor closely for next hop

How to use it

Early warning system for rare supply shocks. When outflow detected, trace transaction destination: exchange vs. OTC vs. new self-custody to assess whether immediate sell pressure will result.

Run this metric in CryptoQuant Analytics

Authorizations

Authorization
string
header
required

For each API request, include the Authorization HTTP header with Bearer {access_token}.

Query Parameters

window
string
default:day

Time interval for aggregation.

from
string

Starting time, formatted as YYYYMMDDTHHMMSS (UTC). If window=day, YYYYMMDD is also accepted.

to
string

Ending time, formatted as YYYYMMDDTHHMMSS (UTC). If window=day, YYYYMMDD is also accepted.

limit
integer

Maximum number of data rows to return.

Response

200 - application/json

miners

status
object
required

Returned with every response; indicates whether the request was successful.

result
object
required